<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright Patricia Muller and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# Theme Name: Connections
# Theme URI: http://wpthemes.info
# Version: 1.0
# Description: A Theme from wpthemes.Info
# Author: Patricia Muller
# Author URI: http://www.vanillamist.com/blog/
# DotClear adaptation: Franck Paul (http://franck.paul.free.fr)
# ***** END LICENSE BLOCK *****
?>
<form action="<?php dcPostUrl(); ?>" method="post" id="commentform">

	<?php dcCommentFormError('<div class="error"><strong>Erreurs :</strong><br /> %s</div>'); ?>
	<?php dcCommentFormMsg('<p class="msg"><strong>%s</strong></p>'); ?>

	<p>
	<input name="c_nom" id="c_nom" type="text" size="30" maxlength="255"
	value="<?php dcCommentFormValue('c_nom'); ?>" />
	<label for="c_nom"><small>Nom ou pseudo</small></label>
	</p>

	<p>
	<input name="c_mail" id="c_mail" type="text" size="30" maxlength="255"
	value="<?php dcCommentFormValue('c_mail'); ?>" />
	<label for="c_mail"><small>Email (facultatif)</small></label>
	</p>

	<p>
	<input name="c_site" id="c_site" type="text" size="30" maxlength="255"
	value="<?php dcCommentFormValue('c_site'); ?>" />
	<label for="c_site"><small>Site Web (facultatif)</small></label>
	</p>
	
	<p>
	<textarea name="c_content" id="c_content" cols="35" rows="7"><?php
	dcCommentFormValue('c_content');
	?></textarea>
	</p>

	<?php dcWikiCommentToolbar(); ?>
	<p>
	<?php if (dc_wiki_comments) { ?>
		Ce blog permet une <a href="<?php dcInfo('url'); ?>?wiki">syntaxe</a> <strong>wiki</strong> simplifi&eacute;e dans les commentaires.<br/>
		Si votre navigateur est compatible, vous pouvez vous aider de la barre d&acute;outils.<br/>
	<?php } ?>
	Le code HTML dans le commentaire sera affich&eacute; comme du texte,
	les adresses internet seront converties automatiquement.</p>

	<p><input type="checkbox" id="c_remember" name="c_remember" />
	<label for="c_remember">Se souvenir de mes informations</label>
	</p>
	<p><input type="submit" name="preview" value="pr&eacute;visualiser" />
	<input type="submit" value="envoyer" />
	<input type="hidden" name="redir" value="<?php dcCommentFormRedir(); ?>" /></p>

</form>
