<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright Patricia Muller and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# Theme Name: Connections
# Theme URI: http://wpthemes.info
# Version: 1.0
# Description: A Theme from wpthemes.Info
# Author: Patricia Muller
# Author URI: http://www.vanillamist.com/blog/
# DotClear adaptation: Franck Paul (http://franck.paul.free.fr)
# ***** END LICENSE BLOCK *****
?>

<!-- Boucle sur la liste de billets -->
<?php while ($news->fetch()) : ?>
	<div class="post">
		<?php dcDayDate('<p class="day-date">%s</p>'); ?>
		
		<p class="post-date"><?php dcPostDate('%a %e %b %Y'); ?></p>
		<div class="post-info">
		<h2 class="post-title" id="p<?php dcPostID(); ?>"><a
		href="<?php dcPostURL(); ?>"><?php dcPostTitle(); ?></a></h2>
		Par <?php dcPostAuthor(); ?> in <a href="<?php dcPostCatURL(); ?>"><?php dcPostCatTitle(); ?></a>
		<br /><a href="<?php dcPostURL(); ?>#comments"
		title="commentaires pour : <?php dcPostTitle(); ?>"><?php
		dcPostNbComments('aucun commentaire','[1] commentaire','[%s] commentaires');
		?></a><span>,</span> <a href="<?php dcPostURL(); ?>#trackbacks"
		title="r&eacute;troliens pour : <?php dcPostTitle(); ?>"><?php
		dcPostNbTrackbacks('aucun r&eacute;trolien','[1] r&eacute;trolien','[%s] r&eacute;troliens');
		?></a>
		</div>
		
		<div class="post-content" <?php dcPostLang(); ?>>
			<?php dcPostAbstract('%s','<p><a href="%s" title="Lire %s">Lire la suite&nbsp;&hellip;</a></p>'); ?>
			<div class="post-footer">&nbsp;</div>
		</div>
	</div>
<?php endwhile; ?>
